AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
TDDModeCommand Class
TDDModeCommand Properties
Mode Property
Timeout Property

| TDDModeCommand Timeout Property

Sets the mode to set. The mode to set, this can be one of "on", "off", "mate" or "tdd".

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Timeout { set; }

    Public WriteOnly Property Timeout As String
    	Set

    public:
    property String^ Timeout {
    	void set (String^ value);
    }

    member Timeout : string with set

#### Property Value

Type: String
See Also

#### Reference

TDDModeCommand Class
AsterNET.FastAGI.Command Namespace